API Reference
=============

Core Package
------------

.. toctree::
   :maxdepth: 2
   
   core/index

CCD Package
-----------

.. toctree::
   :maxdepth: 2
   
   ccd/index

Command Line Interface
----------------------

.. toctree::
   :maxdepth: 1
   
   cli/index

Graphical User Interface
------------------------

.. toctree::
   :maxdepth: 1
   
   gui/index

Constants
---------

.. toctree::
   :maxdepth: 2
   
   constants/index

Utilities
---------

.. toctree::
   :maxdepth: 2
   
   utilities/index

Examples
--------

.. toctree::
   :maxdepth: 2
   
   examples/index